__gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, list_update_tag, Policy_Tl > Struct Template Reference

## Public Types

typedef lu_set< Key, null_type, at0t, _Alloc, at1t > | type

## Detailed Description

### template<typename Key, typename _Alloc, typename Policy_Tl>
struct __gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, list_update_tag, Policy_Tl >

Specialization for list-update set.

Definition at line 123 of file container_base_dispatch.hpp.

## Member Typedef Documentation

template<typename Key , typename _Alloc , typename Policy_Tl >

typedef lu_set<Key, null_type, at0t, _Alloc, at1t> __gnu_pbds::detail::container_base_dispatch< Key, null_type, _Alloc, list_update_tag, Policy_Tl >::type

Dispatched type.

Definition at line 134 of file container_base_dispatch.hpp.

The documentation for this struct was generated from the following file:

- container_base_dispatch.hpp